#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: BoundedChan
version: 1.0.3.0
id: BoundedChan-1.0.3.0-124bbe9116c79e48fc3cf82b406e6116
key: Bound_9c7FOYjqA1JA5CxWsrnKLw
license: BSD3
maintainer: Adam Wick <awick@galois.com>
stability: stable
synopsis: Implementation of bounded channels.
description:
    This library introduces BoundedChan. BoundedChans differ from
    Chans in that they are guaranteed to contain no more than a
    certain number of elements.
category: Concurrency
author: Adam Wick <awick@galois.com>, Chris Kuklewicz <haskell@list.mightyreason.com>, Paul Hendry
exposed: True
exposed-modules:
    Control.Concurrent.BoundedChan
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/BoundedChan-1.0.3.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/BoundedChan-1.0.3.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/BoundedChan-1.0.3.0
hs-libraries: HSBoundedChan-1.0.3.0-9c7FOYjqA1JA5CxWsrnKLw
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/BoundedChan-1.0.3.0/html/BoundedChan.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/BoundedChan-1.0.3.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
